Bug 139277 - mutt - F1 key stolen by GNOME
mutt - F1 key stolen by GNOME
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mutt (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-14 15:39 EST by Michal Jaegermann
Modified: 2014-03-16 22:50 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.4.2.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-28 00:06:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2004-11-14 15:39:08 EST
Description of problem:

Default key bindings for 'mutt' are using this:

"# Show documentation when pressing F1"

and this shows also in help (after '?' key press).
Unfortunately if one is running 'mutt' in a terminal window
on a gnome desktop then pushing this key brings documenation
but for a gnome-terminal.

A way out is simple.  Change in /etc/Muttrc "<f1>" key assignments
(three places and a comment) to some other unused key - like F2.
This is reflected automatically in help but 'manual.txt' may
need a sligth tweak as well.

Version-Release number of selected component (if applicable):
mutt-1.4.1-10
Comment 1 Bill Nottingham 2005-01-28 00:06:26 EST
F2 added in 1.4.2.1-1.

Note You need to log in before you can comment on or make changes to this bug.